@keyframes rwdcur209176 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAmUlEQVRYhe3T0QqAIAwF0Cn9al/Vx9ZDqWOlqWzXl10QzIh7GkVEdD5rSSLbL0HcgCN3wxFlAosQsXIOQxTAHmQzBBF40SluvLf6yROQr4uaRGw1IBC1jxCG+AVYI7oAlohugBViCGCBGAZoI6YAmoht5qHQvDQEaBYPASyKuwCWxU0AovgTgCzmJfI3ghSn8AlAiz0ejyflAp/4Isbe4fwHAAAAAElFTkSuQmCC) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAn0lEQVRYhe3UQQ6AIAwEwNL4VV7FY/UiWAgoRbpc2MSEGM2OVSEiOu9jSVislyC4aIYj0gRWIbhxHoZIABcXIXVDEC4rCqLTO3mNWZ5XEIoHBk2Cq+VAROsjhCG+AcaIPoAhoh9ghNABDBB6wGTEGGAi4hi6y2eb46+dUgeYWKwDGBT3AQyL3wGA4joAWCxLyt8IUhwjJwAt3tnZ2Ym5AO/7K83dIZ6zAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur209176 3.3333333333333s linear infinite forwards;
}
